curl --request GET \
--url https://softmax.com/api/observatory/v2/leagues/participation/totals \
--header 'Authorization: Bearer <token>'import requests
url = "https://softmax.com/api/observatory/v2/leagues/participation/totals"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://softmax.com/api/observatory/v2/leagues/participation/totals', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"coworlds": 123,
"coworlds_new_7d": 123,
"combined_1d": 123,
"combined_7d": 123,
"policy_1d": 123,
"policy_7d": 123,
"xp_1d": 123,
"xp_7d": 123,
"ih_combined_1d": 123,
"ih_combined_7d": 123,
"ih_policy_1d": 123,
"ih_policy_7d": 123,
"ih_xp_1d": 123,
"ih_xp_7d": 123
}Get league participation totals
Return global distinct-account activity totals across visible leagues.
Authorizations
Bearer token issued by Softmax
Response
Successful Response
Global visible-league and distinct-account activity totals.
Active visible leagues in the returned corpus.
Active visible leagues created in the last 7 days.
Globally distinct accounts with policy or experience activity in 24 hours.
Globally distinct accounts with policy or experience activity in 7 days.
Globally distinct policy submitters active in 24 hours.
Globally distinct policy submitters active in 7 days.
Globally distinct priced experience requesters active in 24 hours.
Globally distinct priced experience requesters active in 7 days.
Subset of combined_1d attributed to Softmax accounts.
Subset of combined_7d attributed to Softmax accounts.
Subset of policy_1d attributed to Softmax accounts.
Subset of policy_7d attributed to Softmax accounts.
Subset of xp_1d attributed to Softmax accounts.
Subset of xp_7d attributed to Softmax accounts.